## NAME

db.drivers - List all database drivers.

## KEYWORDS

database, SQL

## SYNOPSIS

db.drivers
db.drivers help
db.drivers [-fp]

### Flags:

-f
  Full output
-p
  print drivers and exit

## DESCRIPTION

db.drivers lists all database drivers.

## SEE ALSO

db.connect, db.describe, db.drivers, db.droptable, db.execute, db.login, db.tables, GRASS SQL interface

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2004/12/08 13:45:39 $

Main index - database index - Full index